VER=0.1

default :
	@ echo test - run all unit tests
	@ echo dist - package this directory

test :
	ruby -d worldmap.rb
	ruby -d robots.rb
	ruby -d player.rb
	ruby -d client.rb
	ruby -d package.rb

dist :
	cd ..; tar czf ruby-icfp-client-$(VER).tar.gz icfp/
